## google-oauth-client-java 1.27.0

=== debian/changelog ===
google-oauth-client-java (1.27.0-1) unstable; urgency=medium

  * Initial release (Closes: #962967)

 -- Olek Wojnar <olek@debian.org>  Tue, 16 Jun 2020 14:04:49 -0400
