=== debian/control ===
Source: google-oauth-client-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>,
           Andreas Tille <tille@debian.org>,
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libgoogle-http-client-java,
               maven-debian-helper,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/google-oauth-client-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-oauth-client-java
Homepage: https://github.com/googleapis/google-oauth-java-client

Package: libgoogle-oauth-client-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Google OAuth Client Library for Java
 Powerful and easy-to-use Java library for the OAuth 1.0a and OAuth 2.0
 authorization standards. The Google OAuth Client Library for Java is designed
 to work with any OAuth service on the web, not just with Google APIs. It is
 built on the Google HTTP Client Library for Java.
