## google-oauth-client-java 1.28.0

=== debian/changelog ===
google-oauth-client-java (1.28.0-2) unstable; urgency=high

  [ tony mancill ]
  * Correct typo in changelog for 1.28.0-1.
    The previous upload closed bug 975846, not 975842.
  * Add B-D on libgrpc-java.  (See: #977038)
  [ Olek Wojnar ]
  * Cherrypick upstream commit to fix CVE-2020-7692 (Closes: #988944)

 -- Olek Wojnar <olek@debian.org>  Sun, 30 May 2021 14:13:21 -0400

google-oauth-client-java (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.28.0
  * Set source and target version to 1.7
  * Refresh patches for new upstream version
  * Update to build against google-http-client-jackson2 (Closes: #975846)
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Sat, 28 Nov 2020 20:19:50 -0800
