=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                libgoogle-http-client-java,
+               libgrpc-java,
                maven-debian-helper,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/google-oauth-client-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-oauth-client-java
