=== debian/watch ===
version=4

opts="repack" \
  https://github.com/googleapis/google-oauth-java-client/releases?after=v1.29.0 \
  .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
