## google-oauth-client-java 1.33.3

=== debian/changelog ===
google-oauth-client-java (1.33.3-1) unstable; urgency=high

  * Team upload
  * New upstream version 1.33.3 
    Upstream fix for CVE-2021-22573 (Closes: #1010657)
  * Refresh patches for new upstream version
  * Remove CVE-2020-7692.patch; applied upstream in version 1.31.0
  * Add versioned build-dep on libgoogle-http-client-java package
    version that includes the google-http-client-gson jar

 -- tony mancill <tmancill@debian.org>  Sun, 08 May 2022 13:42:32 -0700
