=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Andreas Tille <tille@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
-               libgoogle-http-client-java,
+               libgoogle-http-client-java (>= 1.41.8-2),
                libgrpc-java,
                maven-debian-helper,
 Standards-Version: 4.5.1
