## google-oauth-client-java 1.34.1

=== debian/changelog ===
google-oauth-client-java (1.34.1-2) unstable; urgency=medium

  * Fix watch file
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 19:04:22 +0100

google-oauth-client-java (1.34.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.34.1
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 17 Jul 2022 20:31:04 -0700
