=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgoogle-http-client-java (>= 1.41.8-2),
                libgrpc-java,
                maven-debian-helper,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/google-oauth-client-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-oauth-client-java
